﻿body{font-family: lucida grande, arial, helvetica,sans-serif; font-size: 12px; color: #555555; margin: 0px; padding: 0px; background-color: #FFFFFF;}
a:link{text-decoration: none; color:#333333;}
a:visited{text-decoration: none; color:#333333;}
a:hover{text-decoration: none; color:#000000;}
a:active{text-decoration: none; color:#333333;}
a:focus{outline: none;}

/* Genel Özellikler ----------------------------------- */
.clearBoth{clear:both;}
.clearBoth2{clear:Both;height:10px;}
.clearBoth3{clear:Both;height:20px;}
.underline{text-decoration:underline}
.italic{font-style:italic;font-size:12px;}
.regular{font-size:12px;}
.small{font-size:10px;}
.bold{font-weight:bold;}
.margin10{margin:10px;}
.floatRight{float:right;}
.floatLeft{float:left;}
.faint a{color:#999999;}
.faint a:hover{color:#000000;}
.pageBottomPadding{height:85px;}
.hr{padding:5px 0px 5px 0px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin-bottom:10px;}
.largeFont{font-size:40px;color:#ccc;}
.padding{height:20px;}

/* sayfa başlık */
/*.headerControl{height: 80px;background-image:url(../Images/header-bg.png);border-bottom: 0px #cccccc solid;}*/
.headerControl{height: 75px;background: #ebecef;border-bottom: 0px #cccccc solid;}
.headerTitleText{color: #666666; font-size: 25px; float:left; font-style: normal;font-family:Georgia;margin-top:10px;}
/*.headerLogo{float:left; width:200px; height:55px; float:left; background-image:url(../Images/Logo/Makel.bmp); background-repeat:no-repeat;}*/
/* sayfa başlık - kullanıcı adı, giriş linkleri */
.loginNameAndStatus{float: right; width: 478px; text-align: right; color: #000000; padding: 5px 25px 0px 10px;}
.loginNameAndStatus a{text-decoration: none;}
.loginNameAndStatus a:hover{color: #FFFFFF;}
/* sayfa başlık - tarih saat */
.dateTime{height:5px; padding: 5px 0px 15px 32px;}

/* sayfa altbilgi */
/*.footer{height: 40px; width: 100%; margin-top: 10px; background-color:#ccc;border-top: 1px solid #999; position: fixed; bottom: 0px; left: 0px;filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity: 0.75;opacity: 0.75;}*/
.footerTitleText{text-align: center; padding: 15px; color: #000;}
.footerTitleText a{color: #000;}
.footerTitleText a:hover{color: #fff;}

/* Login sayfası */
.liWrap input{font-size:12px; font-weight:bold}
.liWrap input:focus{background-color:#ffffcc;color:#000;}
.liWrap a{text-decoration:underline;}
.liWrap{width: 340px;min-height:200px; margin: 50px auto 10px auto; padding:10px 30px 30px 30px; border: 1px solid #ccc;background-color:#E6E6E6;font-size:16px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.liTitle{font-size:30px;font-weight:bold;color:#fff;}
.loginIcon{position:absolute;margin-left:371px;margin-top:0px;width:128px;height:128px;border:1px solid #e9e9e9;border-left:none;background-image:url(../Images/locked.png);-moz-border-radius-topright: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-bottomright: 7px;-webkit-border-radius-bottomright: 7px;}
.logoutIcon{position:absolute;margin-left:371px;margin-top:0px;width:128px;height:128px;border:1px solid #e9e9e9;border-left:none;background-image:url(../Images/unlocked.png);-moz-border-radius-topright: 7px;-webkit-border-radius-topright: 7px;-moz-border-radius-bottomright: 7px;-webkit-border-radius-bottomright: 7px;}
.LiMessage{color:Red;}

/* (default) ajax password strength indicator option 1 - simple text */
.passwordStrengthIndicator {background-color:Gray; color:White; font-family:Arial; font-size:x-small; font-style:italic; padding: 2px 3px 2px 3px; margin-top: 2px;}

/*Grid Edit*/
.toolRow{margin-top:10px;}
.gridRow{margin-top:10px;}
